HomeMore on NetworksUpgradesUpgrading to Version 7: Concurrent Network 1.x /4.x

7.3. Upgrading to Version 7: Concurrent Network 1.x /4.x

Disponible en español: Actualización a la Versión 7: Licencias Concurrentes de Red 1.x/4.x
Disponível em português: Atualizando para Versão 7: Rede Concorrente 1.x/4.x

Applies to:
Palisade software releases 1.x or 4.x, Concurrent Network licenses.
For upgrades from other releases or license types, please see Upgrading Palisade Software.

In general, you can upgrade for free if you have current maintenance. If your maintenance contract has lapsed, please contact your Palisade sales manager for upgrade pricing.

There are two types of 1.x/4.x Concurrent networks: the FLEX type and the Palisade Concurrent. The FLEX network is a certificate type administered through LMTools, and the Palisade Concurrent works through a network share. If you're not sure which type you have, Palisade Technical Support can look it up from your serial number.

Caution: A 5.x–7.x Concurrent Network cannot be on the same server as a 1.x or 4.x FLEX network. To upgrade a 1.x/4.x FLEX network to 7.x, you must either uninstall the 1.x/4.x network on the server and then install the 7.x network, or use a different server for 7.x.  Both options are shown below.

Upgrade procedure for FLEX Networks (if removing 1.x or 4.x):

This is the simpler option when upgrading a FLEX network for Palisade software releases 1.x or 4.x.

  1. Contact your Palisade sales manager to request the upgrade. It will help if you have your software serial number handy.

  2. Within a day or two, you will receive an email containing an Activation ID and links to download the server and client software.

  3. Uninstall the 1.x or 4.x software on the server.

  4. Follow the Server Setup procedure in the 7.x Network Guide. This includes installing the server software and either activating the license or obtaining a license certificate.

  5. On each client, uninstall the 1.x or 4.x client software and then install the 7.x client software. (The Client Setup section in the Network Guide explains how to install the 7.x clients.)

Upgrade procedure for FLEX Networks (if keeping 1.x or 4.x):

If you want to keep your 1.x or 4.x network side by side with the new 7.x network until the old certificate expires, you can do this but you must use a different server for 7.x. A given client can have both the old and the new software installed.

  1. Contact your Palisade sales manager to request the upgrade. It will help if you have your software serial number handy.

  2. Within a day or two, you will receive an email containing an Activation ID and links to download the server and client software.

  3. Select a new server for the 7.x server software. Follow the Server Setup procedure in the 7.x Network Guide. This includes installing the server software and either activating the license or obtaining a license certificate.

  4. Install the 7.x client software on each client computer. (The Client Setup section in the Network Guide explains how to install the 7.x clients.)

    Caution: Though 1.x/4.x can coexist with 7.x on a given client, they cannot run at the same time, not even in different instances of Excel.

  5. (optional) After the old certificate expires, you can uninstall the 1.x/4.x software from the clients.

    Note: There's a slight possibility that uninstalling 1.x/4.x after installing 7.x may disrupt the newer software. If you see any anomalies, please fix them by performing a Repair of Palisade Software.

Upgrade procedure for 1.x/4.x Palisade Networks (non-FLEX):

  1. Contact your Palisade sales manager to request the upgrade. It will help if you have your software serial number handy.

  2. Within a day or two, you will receive an email containing a new Activation ID and links to download the server and client software.

  3. Follow the Server Setup procedure in the 7.0 Network Guide. This includes installing the server software and either activating the license or obtaining a license certificate.

  4. On each client, uninstall the 1.x or 4.x software if you wish, and then install the 7.x client software. (The Client Setup section in the Network Guide explains how to install the 7.x clients.)

    Caution: Though 1.x/4.x can coexist with 7.x on a given client, they cannot run at the same time, not even in different instances of Excel.

  5. After all clients have been upgraded, if you uninstalled the 1.x/4.x client software you can then remove the network share from the server.

Last edited: 2015-08-11

This page was: Helpful | Not Helpful